/*Hero banner */

.fv5 .heroBanner.EB800_q3fy19{clear:both!important;background:url(/wcsstore/hpusstore/Treatment/mdps/eb800series/EB800_q3fy19_hero_bg.jpg) no-repeat top left 40%; height:813px}
.fv5 .heroBanner.EB800_q3fy19 .bodyCenterContent{max-width:1350px;text-align:left;padding:220px 20px 0 650px;}
.fv5 .heroBanner.EB800_q3fy19 .sectionHeading{text-align:left;}
.fv5 .heroBanner.EB800_q3fy19 .sectionHeading span{text-transform:lowercase}
.fv5 .heroBanner.EB800_q3fy19 h2{color:#000; font-size:28px;/*text-transform:uppercase;*/ font-weight:100; letter-spacing:1px;margin:0;}
.fv5 .heroBanner.EB800_q3fy19 h3{color:#000; font-size:42px; font-weight:500;padding-top:12px;text-transform:uppercase; letter-spacing:2px; line-height:54px; margin:0 auto}
.fv5 .heroBanner.EB800_q3fy19 sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}
.fv5 .heroBanner.EB800_q3fy19 p{color:#000; font-size:20px; font-weight:300; max-width:1200px;text-align:left;margin:0;padding:5px 0;}
.fv5 .heroBanner.EB800_q3fy19 p.pricing{color:#000}
.fv5 .heroBanner.EB800_q3fy19 .btn-trans{color: #fff;background-color: #0096d6;text-decoration:none;margin-top:20px;}
.fv5 .heroBanner.EB800_q3fy19 .btn-trans:hover{/*background-color: #FFF !important;color:#0096D6 !important;*/opacity: 0.8;color: #fff !important;background-color: #0096d6 !important;}
.fv5 .heroBanner.EB800_q3fy19 .hbBR{display:block;}
.fv5 .heroBanner.EB800_q3fy19 img{display:none;}
.fv5 .heroBanner.EB800_q3fy19 select{width: 35%;}
.fv5 .heroBanner.EB800_q3fy19 .btn-select{font-size: 18px; line-height: 18px; font-weight: 100; padding: 15px 20px; display: inline-block; text-align: left;  border:none; clear: both; border-radius: 3px;  cursor: pointer; color: #fff;background-color: #0096d6;text-decoration:none;margin:20px 0 0 0;}
.fv5 .slimOrbit{clear:both; position:relative;}

.fv5 .heroBanner.EB800_q3fy19 .dropbtn:hover, .dropbtn:focus {background-color: #2980B9;}
.fv5 .heroBanner.EB800_q3fy19 .dropdown {position: relative; display: inline-block;}
.fv5 .heroBanner.EB800_q3fy19 .dropdown-content {display: none; position: relative; background-color: #f1f1f1; min-width: 160px; overflow: auto; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.fv5 .heroBanner.EB800_q3fy19 .dropdown-content a {color: black; padding: 12px 16px; text-decoration: none; display: block;}
.fv5 .heroBanner.EB800_q3fy19 .dropdown a:hover {background-color: #ddd;}
.fv5 .heroBanner.EB800_q3fy19 .show {display: block;}

.fv5 .heroBanner.EB800_q3fy19  i{border: solid #fff; border-width: 0 3px 3px 0; display: inline-block; padding: 4px;margin:0 0 4px 15px; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.fv5 .heroBanner.EB800_q3fy19  .up {-webkit-transform: rotate(-135deg);transform: rotate(-135deg); margin:0 0 -2px 15px;}




@media only screen and (max-width: 1200px) {
    .fv5 .heroBanner.EB800_q3fy19{background:url(/wcsstore/hpusstore/Treatment/mdps/eb800series/EB800_q3fy19_hero_bg.jpg) no-repeat top left 45%;}
    .fv5 .heroBanner.EB800_q3fy19 .bodyCenterContent{padding-left:55%;}
}

@media only screen and (max-width: 720px) {
    .fv5 .heroBanner.EB800_q3fy19 .bodyCenterContent{padding-top:0;}
    .fv5 .heroBanner.EB800_q3fy19 img{display:block;}
    .fv5 .heroBanner.EB800_q3fy19{background: none;}
    .fv5 .heroBanner.EB800_q3fy19 .bodyCenterContent{text-align:center;padding:0;}
    .fv5 .heroBanner.EB800_q3fy19 .btn-trans{;margin-top:0px;}
    .fv5 .heroBanner.EB800_q3fy19 .hbBR{display:block;}
    .fv5 .heroBanner.EB800_q3fy19 h3{font-size:20px;font-weight: 300;padding-top: 12px;line-height: 30px;}
    .fv5 .heroBanner.EB800_q3fy19 .bodyCenterContent{padding-top: 0%;}
    .fv5 .btn-trans {font-size:16px; font-weight:100; padding:12px 40px;margin: 0 auto;}
    .fv5 .heroBanner.EB800_q3fy19 p{font-size:16px;padding:14px 0 0 0;text-align:center;}
    .fv5 .slimOrbit {padding-bottom:2px}
    .fv5 .slimOrbit .slim_Text{/*background:rgba(0,0,0,0.5);*/padding:20px;margin:20px;width:90%;}
    .fv5 .heroBanner.EB800_q3fy19{height:auto}   
    .fv5 .heroBanner.EB800_q3fy19 .sectionHeading{font-size:30px!important;text-align: center;padding-top:30px;}

}


@media only screen and (max-width: 640px) {
    .fv5 .heroBanner.EB800_q3fy19 .sectionHeading{font-size:20px !important;line-height:26px !important;}
    .fv5 .heroBanner.EB800_q3fy19 h3{font-size:24px;line-height: 34px;}
}

/* KSP 1 */
.fv5 .EB800_q3fy19_ksp1{margin:50px 0 0; width:100%;background:url(/wcsstore/hpusstore/Treatment/mdps/eb800series/EB800_q3fy19_ksp1_bg.jpg) 50% 50% / cover no-repeat scroll rgb(98, 112, 119); height:599px}
.fv5 .EB800_q3fy19_ksp1 .bodyCenterContent {max-width:1200px; height: 100%; padding: 20px 756px 0 20px;}
.fv5 .EB800_q3fy19_ksp1 h3{font-size:38px;line-height:2.125rem;color:#000;font-weight:normal;margin:0 0 10px 0; text-align: left;}
.fv5 .EB800_q3fy19_ksp1 p{font-size:24px;color:#000;font-weight:100;line-height:24px; text-align: left; margin: 0;}
.fv5 .EB800_q3fy19_ksp1 img{display:none;}

.fv5 .EB800_q3fy19_ksp1 .videoSect{width: 100%;position: relative;/* height: 100%; */position: absolute;margin: auto;top: 28%;left: 0;right: 0;bottom: 0;/* width: 115px; *//* height: 115px; */text-decoration: none;-webkit-transition: opacity .3s ease;transition: opacity .3s ease;}
.fv5 .EB800_q3fy19_ksp1 .videoSect a.play{top: 0;left: 0;right: 0;bottom: 0;/* width: 115px; *//* height: 115px; */text-decoration: none;-webkit-transition: opacity .3s ease;transition: opacity .3s ease;}
.fv5 .EB800_q3fy19_ksp1 .videoSect a.play:before{content: '';display: block;width: 100%;height:108px;;background: url(/wcsstore/hpusstore/Treatment/mdps/eb800series/playIcon_q2fy19.png) 50% 50% no-repeat;}

@media screen and (max-width: 1024px){
    .fv5 .EB800_q3fy19_ksp1{height:400px;background-size:cover;}
    .fv5 .EB800_q3fy19_ksp1 .bodyCenterContent{padding:0px 60% 0 20px;}
}

@media screen and (max-width: 720px){
  .fv5 .EB800_q3fy19_ksp1 h3{font-size:24px;}
  .fv5 .EB800_q3fy19_ksp1 p{font-size:20px;}
  .fv5 .EB800_q3fy19_ksp1 .bodyCenterContent{padding:0px 48% 0 20px;}
  .fv5 .EB800_q3fy19_ksp1 {background:url(/wcsstore/hpusstore/Treatment/mdps/eb800series/EB800_q3fy19_ksp1_mob.jpg) 50% 50% / cover no-repeat scroll rgb(98, 112, 119);}
}

@media only screen and (max-width: 642px) {
  .fv5 .EB800_q3fy19_ksp1 .bodyCenterContent{padding:0px 40% 0 20px;}
}

@media only screen and (max-width: 400px) {
  .fv5 .EB800_q3fy19_ksp1 .bodyCenterContent{padding:0px 10% 0 20px;}
  .fv5 .EB800_q3fy19_ksp1{height:300px;}
}

/* KSP 2 */
.fv5 .EB800_q3fy19_ksp2{width:100%; display: flex;}
.fv5 .EB800_q3fy19_ksp2 .ltContent{float:left;position:relative;width:50%; margin-bottom: 0%;}
.fv5 .EB800_q3fy19_ksp2 .rtContent{float:right;position:relative;width:50%; margin-bottom: 0%;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc{position:absolute;width:35%;top:40px;right:40px;max-width: 410px;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc h3{font-size: 38px; font-weight: normal; text-align: right;margin-bottom: 20px;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc p{font-size: 24px; line-height: 30px; text-align: right;}

.fv5 .EB800_q3fy19_ksp2 .rtDesc{position:absolute;width:39%;top:40px;left:40px;max-width:450px;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc h3{font-size: 38px; font-weight: normal; text-align: left;color:#fff;margin-bottom: 20px;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc p{font-size: 24px; line-height: 30px; text-align: left;color:#fff;}

.fv5 .EB800_q3fy19_ksp2 p{color: #000;font-weight: 100;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc img{padding-bottom: 10px}
.fv5 .EB800_q3fy19_ksp2 .rtDesc h4{font-size: 1.375rem;line-height: 1.75rem;font-weight:normal;}

@media only screen and (max-width:1650px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:40px;max-width:350px;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc{left:40px;max-width:350px;}
}

@media only screen and (max-width:1200px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:20px;max-width:300px;top:20px; width: 40%;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc{left:20px;max-width:300px;top:20px; width: 40%;}
}

@media only screen and (max-width:960px) {
.fv5 .EB800_q3fy19_ksp2 .ltContent{width:100%;}
.fv5 .EB800_q3fy19_ksp2 .rtContent{width:100%;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:30px;max-width:410px;}
}

@media only screen and (max-width:860px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:20px;max-width:350px;}
}

@media only screen and (max-width:560px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:20px;max-width:250px;top:20px;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc{top:20px;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc h3, .fv5 .EB800_q3fy19_ksp2 .rtDesc h3{font-size: 24px;}
.fv5 .EB800_q3fy19_ksp2 .ltDesc p, .fv5 .EB800_q3fy19_ksp2 .rtDesc p{font-size: 20px;}
}

@media only screen and (max-width:400px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{right:20px;max-width:190px;top:12px; width: 60%;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc{top:12px;max-width: 450px;width:60%;}
}
@media only screen and (max-width:319px) {
.fv5 .EB800_q3fy19_ksp2 .ltDesc{width:100%;}
.fv5 .EB800_q3fy19_ksp2 .rtDesc{width:100%;}
}


/* KSP 3 */
.fv5 .EB800_q3fy19_Ksp3{margin: 100px 0 50px;}
.fv5 .EB800_q3fy19_Ksp3 .bodyCenterContent{max-width:1200px;}
.fv5 .EB800_q3fy19_Ksp3 .content{display:table;float:left;width:100%;position:relative;}
.fv5 .EB800_q3fy19_Ksp3 .leftContent{display:table-cell;position:relative;width:40%;vertical-align:middle;}
.fv5 .EB800_q3fy19_Ksp3 .rightContent{display:table-cell;position:relative;width:60%;padding:0px; vertical-align: top;}
.fv5 .EB800_q3fy19_Ksp3 .leftContent img{padding:0px;}
.fv5 .EB800_q3fy19_Ksp3 .textWrap{padding:0 1% 0 10%;}
.fv5 .EB800_q3fy19_Ksp3 .textWrap h4{color:#000;font-size:34px; line-height:46px; font-weight: normal;}
.fv5 .EB800_q3fy19_Ksp3 .textWrap p{font-size:20px; line-height: 28px; font-weight: 100;}
.fv5 .EB800_q3fy19_Ksp3 .btn-trans {border:1px solid #000;color:#000;background-color:transparent;}
.fv5 .EB800_q3fy19_Ksp3 .btn-trans:hover{text-decoration:none;background-color:#2C3038;color:#fff !important; border: 1px solid #979797;}
.fv5 .EB800_q3fy19_Ksp3 .hidegt800{display:none}
.fv5 .EB800_q3fy19_Ksp3 .hidelt800{display:block}


@media only screen and (max-width:1250px){
  .fv5 .EB800_q3fy19_Ksp3 .textWrap{padding:0 5% 0 15%;}
	.fv5 .EB800_q3fy19_Ksp3 .leftContent{width:40%;}
  .fv5 .EB800_q3fy19_Ksp3 .rightContent{width:60%;}
}

@media only screen and (max-width:900px){
  .fv5 .EB800_q3fy19_Ksp3 .textWrap h4{font-size:24px; line-height: 26px; }
  .fv5 .EB800_q3fy19_Ksp3 .textWrap p{font-size:16px; line-height:20px;}
}

@media only screen and (max-width:642px){
  .fv5 .EB800_q3fy19_Ksp3{margin: 10% 0;}
  .fv5 .EB800_q3fy19_Ksp3 .leftContent{width:100%; float:left;text-align:center; padding: 7% 3%;}
	.fv5 .EB800_q3fy19_Ksp3 .rightContent{width:100%; float:left;}
	.fv5 .EB800_q3fy19_Ksp3 .textWrap h4{text-align:left;font-size:28px;line-height:32px; margin-bottom: 20px;}
	.fv5 .EB800_q3fy19_Ksp3 .textWrap p{text-align:left;font-size:16px;line-height:24px;}
	.fv5 .EB800_q3fy19_Ksp3 .leftContent img{padding:0px;}
	.fv5 .EB800_q3fy19_Ksp3 .btn-trans{margin:0 auto;}
	.fv5 .EB800_q3fy19_Ksp3 .textWrap{text-align:left; padding: 0;}
  .fv5 .EB800_q3fy19_Ksp3 .hidegt800{display:block;}
  .fv5 .EB800_q3fy19_Ksp3 .hidelt800{display:none;}
}

@media only screen and (max-width:500px){
	.fv5 .EB800_q3fy19_Ksp3 .leftContent img{padding:0px;}
}

/* KSP 4*/
.fv5 .EB800_q3fy19_Ksp4 .bodyCenterContent{max-width:1200px;}
.fv5 .EB800_q3fy19_Ksp4 h3{font-size:34px;letter-spacing:2px;text-align: left; padding: 0 20px;}
.fv5 .EB800_q3fy19_Ksp4 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap{float:left;position:relative;padding:30px 10px;width: 25%; text-align:left; outline:none;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap h4{font-size:20px;text-align:left;max-width:700px;margin:0 auto; font-weight:normal;line-height:24px;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap p{color:#5a5a5a;text-align:left;font-size:16px;font-weight:100;line-height:24px;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap ul{margin-bottom: 20px;}
.fv5 .EB800_q3fy19_Ksp4 .iconSecWrap li{list-style: disc; font-size: 16px;line-height: 20px;font-weight: 100;margin-left:20px; margin-bottom: 5px;}
.fv5 .EB800_q3fy19_Ksp4 .imgWrap{border-bottom: 1px solid #ddd;margin-bottom: 25px;}
.fv5 .EB800_q3fy19_Ksp4 .colWrap{padding:20px 20px 40px; box-shadow:0px 8px 10px 0px #ccc;}
.fv5 .EB800_q3fy19_Ksp4 .btn-trans.gray{border:1px solid #979797;color:#fff;bacKground-color:#2C3038;}
.fv5 .EB800_q3fy19_Ksp4 .btn-trans.gray:hover{text-decoration:none;bacKground-color:transparent;color:#000 !important; border: 1px solid #979797;}

/* KSP 5*/
.fv5 .EB800_q3fy19_Ksp5 .bodyCenterContent{max-width:1200px;}
.fv5 .EB800_q3fy19_Ksp5 h3{font-size:34px;letter-spacing:2px;text-align:left; padding: 0 20px;}
.fv5 .EB800_q3fy19_Ksp5 .icons{float:left;width:100%;padding: 0 10px;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap{float:left;position:relative;padding:30px 15px;width: 33%; text-align:center; outline:none;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap h4{font-size:25px;text-align:center;max-width:700px;margin:0 5% 5%; font-weight:normal;line-height:24px;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap p{color:#5a5a5a;text-align:center;font-size:20px;font-weight:100;line-height:24px;padding: 0 4%;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap img{padding:0;text-align:center;margin: 0 auto;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap ul{margin-bottom: 20px;}
.fv5 .EB800_q3fy19_Ksp5 .iconSecWrap li{list-style: disc inside; font-size: 16px;line-height: 24px;font-weight: 100;}
.fv5 .EB800_q3fy19_Ksp5 .imgWrap{margin-top: 50px;}
.fv5 .EB800_q3fy19_Ksp5 .colWrap{padding:10px 0 40px; bacKground-color: #f9f9f9;}
.fv5 .EB800_q3fy19_Ksp5 .btn-trans.gray{border:1px solid #979797;color:#fff;bacKground-color:#2C3038;}
.fv5 .EB800_q3fy19_Ksp5 .btn-trans.gray:hover{text-decoration:none;background-color:transparent;color:#000 !important; border: 1px solid #979797;}
.fv5 .EB800_q3fy19_Ksp5 .btn-dis.gray{border:1px solid #979797;color:#fff;background-color: #2C3038; font-size: 18px; line-height: 18px; font-weight: 100; padding: 15px 40px; display: inline-block; text-align: center;  clear: both; border-radius: 3px; cursor:auto; text-transform: uppercase; font-weight: normal;}


@media only screen and (max-width:741px){
  .fv5 .EB800_q3fy19_Ksp5 .iconSecWrap h4{font-size:18px;}
  .fv5 .EB800_q3fy19_Ksp5 .iconSecWrap p{font-size:16px;}
}


/* KSP 6 */
.fv5 .EB800_q3fy19_Ksp6{margin: 50px 0 50px;}
.fv5 .EB800_q3fy19_Ksp6 .bodyCenterContent{max-width:1200px;}
.fv5 .EB800_q3fy19_Ksp6 .content{display:table;float:left;width:100%;position:relative;}
.fv5 .EB800_q3fy19_Ksp6 .leftContent{display:table-cell;position:relative;width:40%;vertical-align:middle;}
.fv5 .EB800_q3fy19_Ksp6 .rightContent{display:table-cell;position:relative;width:60%;padding:0px; vertical-align: top;}
.fv5 .EB800_q3fy19_Ksp6 .leftContent img{padding:0px;}
.fv5 .EB800_q3fy19_Ksp6 .textWrap{padding:0 10% 0 1%;}
.fv5 .EB800_q3fy19_Ksp6 .textWrap h4{color:#000;font-size:34px; line-height:46px; font-weight: normal;}
.fv5 .EB800_q3fy19_Ksp6 .textWrap p{font-size:20px; line-height: 28px; font-weight: 100;}
.fv5 .EB800_q3fy19_Ksp6 .btn-trans.gray{border:1px solid #979797;color:#fff;background-color:#2C3038; margin:0 10px 10px 0}
.fv5 .EB800_q3fy19_Ksp6 .btn-trans.gray:hover{text-decoration:none;background-color:transparent;color:#000 !important; border: 1px solid #979797;}
.fv5 .EB800_q3fy19_Ksp6 .btn-trans {border:1px solid #000;color:#000;background-color:transparent;}
.fv5 .EB800_q3fy19_Ksp6 .btn-trans:hover{text-decoration:none;background-color:#2C3038;color:#fff !important; border: 1px solid #979797;}
.fv5 .EB800_q3fy19_Ksp6 .hidegt800{display:none}
.fv5 .EB800_q3fy19_Ksp6 .hidelt800{display:block}


@media only screen and (max-width:1250px){
  .fv5 .EB800_q3fy19_Ksp6 .textWrap{padding:0 5% 0 15%;}
	.fv5 .EB800_q3fy19_Ksp6 .leftContent{width:40%;}
  .fv5 .EB800_q3fy19_Ksp6 .rightContent{width:60%;}
}

@media only screen and (max-width:900px){
  .fv5 .EB800_q3fy19_Ksp6 .textWrap h4{font-size:24px; line-height: 26px; }
  .fv5 .EB800_q3fy19_Ksp6 .textWrap p{font-size:16px; line-height:20px;}
}

@media only screen and (max-width:642px){
  .fv5 .EB800_q3fy19_Ksp6{margin: 0 0 10%;}
  .fv5 .EB800_q3fy19_Ksp6 .leftContent{width:100%; float:left;text-align:center; padding: 7% 3%;}
	.fv5 .EB800_q3fy19_Ksp6 .rightContent{width:100%; float:left;}
	.fv5 .EB800_q3fy19_Ksp6 .textWrap h4{text-align:left;font-size:28px;line-height:32px; margin-bottom: 20px;}
	.fv5 .EB800_q3fy19_Ksp6 .textWrap p{text-align:left;font-size:16px;line-height:24px;}
	.fv5 .EB800_q3fy19_Ksp6 .leftContent img{padding:0px;}
	.fv5 .EB800_q3fy19_Ksp6 .btn-trans{margin:0 auto;}
	.fv5 .EB800_q3fy19_Ksp6 .textWrap{text-align:left; padding: 0;}
  .fv5 .EB800_q3fy19_Ksp6 .hidegt800{display:block;}
  .fv5 .EB800_q3fy19_Ksp6 .hidelt800{display:none;}
}

@media only screen and (max-width:500px){
	.fv5 .EB800_q3fy19_Ksp6 .leftContent img{padding:0px;}
}

.fv5 .footNote-hpe p{margin: 20px 7px;}


